@import url('//fonts.googleapis.com/css?family=Poppins:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');
body {
	font-family: "Poppins", arial, tahoma;
	font-weight: normal;
}

#mainMenu {
	font-family: "Poppins";
}

h1 {
	font-family: "Poppins";
}

h2 {
	font-family: "Poppins";
}

h3 {
	font-family: "Poppins";
}

h4 {
	font-family: "Poppins";
}

h5 {
	font-family: "Poppins";
}

h6 {
	font-family: "Poppins";
}

.price,
.price-box .price {
	font-family: "Poppins";
}

.btn {
	font-family: "Poppins";
}

blockquote,
.sub-title,
.content-heading .block-note {
	font-family: "Poppins";
}

body {
	color: #000000 !important;
}

.price-box .price {
	color: #000000 !important;
}

.price-box .special-price .price {
	color: #ec0101 !important;
}

.btn-default2 {
	color: #bdd63c !important;
	background-color: rgba(0, 0, 0, 0) !important;
	border-color: #bdd63c !important;
}

.btn-default2:hover,
.btn-default2:focus,
.btn-default2:active {
	background-color: #ffffff !important;
}

.btn-primary {
	background-color: #bdd63c !important;
	border-color: #bdd63c !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	color: #ffffff !important;
	background-color: #bdd63c !important;
	border-color: #bdd63c !important;
}

.btn-secondary {
	color: #ffffff !important;
	background-color: #bdd63c !important;
	border-color: #bdd63c !important;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
	color: #ffffff !important;
	background-color: #bdd63c !important;
	border-color: #bdd63c !important;
}
